body {
	margin: 0px;	
	padding: 0px;
}

body, table {
	font: 12px arial, verdana, sans-serif;
}

#header {
	background: url(/pics/productkb/header_bg_gradient.png) bottom left repeat-x;
	height: 50px;
}
img {
	border: none;
}
/* ack \*/
* html #header {
	height: 55px;
}

#header #fasthostslogo {
	margin: 8px 0px 0px 29px;	
	vertical-align: -10px;

}

#header #termsofservicetext {
	margin-left: 39px;
}


#header #buttons{
	float: right;
	padding-top: 20px;
}

#header #buttons a {
	color: #fff;
	font: bold  12px arial !important;
}

#header #buttons input {
	background-color: buttonface;
	background-image: url(/pics/productkb/grad-grey.gif);
	height: 19px;
	color: #333366;
	font: bold 11px arial, verdana, sans-serif;
	border: solid #858C97 1px;
	cursor: pointer;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

/* Left hand nav */

#sidemenu {
	border: solid #F0F0F0 1px; /* Fix for Mozilla putting a gap about this div */
	width: 169px;
	background-color: #F0F0F0;
	text-align: right;
	float: left;
}

#sidemenu ul {
	list-style: none;
	margin: 22px 18px 140px 0px;
	padding: 0px;
}

#sidemenu ul li {
	font: bold 11px arial, verdana, sans-serif;
	border-top: solid #DBDBDB 1px;
	margin: 0px !important;
	padding: 0px !important;
}

#sidemenu ul li a {
	color: #000;
	text-decoration: none;	
	display: block;
	height: 25px;
	padding-top: 7px;
	margin: 0px;
}

#sidemenu ul li a.selected, #sidemenu ul li a:hover {
	color: #4D599C;	
}

#sidemenu ul li#last {
	border-bottom: solid #DBDBDB 1px;
}

/* Main content area */

#contentarea {
	float: left;
	width: 382px;
	height: 379px;
	padding: 20px 23px 20px 23px;
	overflow: auto;
}

/* IE only */
* html #contentarea {
	width: 431px;	
	height: 425px;
}

#contentarea h1 {
	font-size: 13px;
	color: #4D599C;
	margin-top: 0px;
	padding-top: 8px;
}

#contentarea h4 {
	font-size: 12px;
}

#contentarea a {
	color: #4D599C;
	text-decoration: underline;
}

#contentarea .bold {
	font-weight: bold;	
}

.pleasenote {
	background: #f2f2f2;
	margin-top: 35px;
	padding: 6px 6px 6px 8px;
}

.printonly {
	display: none;	
}

#content {
	border-top: 1px #1D1D41 solid;
	background-color: #FFFFFF;
	height: 295px;
	width: 525px;
	clear: left;	
	overflow: auto;
	line-height: 18px;
}

#contentinner {
	padding-left: 15px;	
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#contentinner img.header {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 8px;
	padding-bottom:3px;
	background: url(/pics/productkb/headerunderline.gif) repeat-x left bottom;

}


h3 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 8px;
	background: url(/pics/productkb/headerunderline.gif) repeat-x left bottom;
}

h4 {	
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 8px;
	background: url(/pics/productkb/headerunderline.gif) repeat-x left bottom;
}

#logo {
	padding-top: 11px;	
	padding-left: 12px;
}

.footnote {
	color: #666;
} 

a {
	color: #339;	
}

.highlight {
	color: #C53230;
	font-weight: bold;
}

h3 a {
	color: #000;
}

li {
	margin-bottom: 5px;
}



#fhKb table.packagecomparison {
	width: 470px;
	margin: 10px 0px 25px 0px;
}

#fhKb .packagecomparison th {
	color:#333;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 5px 5px 5px 10px;
 	background-color: #E8E9EE;
	font-size: 11px;
	text-align: left;
}


#fhKb .packagecomparison td {
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	text-align:left;
	border-right: 1px solid #fff;
	background-color:#F1F2F7;
	border-bottom: 1px #fff solid;
	font-size: 11px;
}

#fhKb .colHeads th, .colHeads td {
	background-color:#D5D5DF;
	text-align: center;
	font-weight: bold;
}	

#fhKb th.packageCompMidbar {
	font-weight: normal;
	border-top: 1px solid #fff;
	background-color:#D5D5DF;
}
